# OpenML dataset: oh5.wc

https://www.openml.org/d/394

## Structure

The dataset has the following file structure:

* `dataset/`
  * `tables/`
    * [`data.csv`](./dataset/tables/data.csv): CSV file with data
    * [`data.pq`](./dataset/tables/data.pq): Parquet file with data
  * [`metadata.json`](./dataset/metadata.json): OpenML description of the dataset
  * [`features.json`](./dataset/features.json): OpenML description of table columns
  * [`qualities.json`](./dataset/qualities.json): OpenML qualities (meta-features)

## Description

**Author**:   [George Forman](https://scholar.google.com/citations?user=r0a222QAAAAJ)
**Source**: http://tunedit.org/repo/Data/Text-wc/oh5.wc.arff
**Please cite**:

## Contributing

This is a [read-only mirror](https://gitlab.com/data/d/openml/394) of an [OpenML dataset](https://www.openml.org/d/394). Contribute any changes to the dataset there. Alternatively, [fork the dataset](https://gitlab.com/data/d/openml/394/-/forks/new) or [find an existing fork](https://gitlab.com/data/d/openml/394/-/forks) to contribute to.

You can use [issues](https://gitlab.com/data/d/openml/394/-/issues) to discuss the dataset and any issues.

For more information see [https://datagit.org/](https://datagit.org/).

